Перейти до основного вмісту
Allied Telesis / PRODUCT DOSSIER

Allied Telesis AT-FS980M/52 3308R

Allied Telesis AT-FS980M/52 3308R Комутатор
SKU: 3308R

Allied Telesis AT-FS980M/52 3308R, Gözetilmiş, L3, Fast Ethernet (10/100), Raf montajı, 1U, Duvara monte

Оперативна пам’ять (RAM)
512 MB
Переглянути специфікації Купити на Amazon →

Ви можете повідомити нам про відсутні або неправильні технічні дані.

Зареєстровані технічні параметри та дані виробника перевірені.

Allied Telesis AT-FS980M/52 3308R Комутатор

Оперативна пам’ять (RAM)
512 MB
01 / ПОЗНАЙТЕ ПРОДУКТ

Не втрачаючись у деталях.

Ключова інформація з першого погляду. Всі технічні деталі нижче.

01 / Оперативна пам’ять (RAM)

512 MB

Оперативна пам’ять (RAM)

Технічні характеристики

Зареєстровані характеристики згруповані за типом продукту. Відсутність інформації не означає відсутність підтримки.
Виявлення активного з'єднання
Так
Дзеркалення шлюзу з'єднання
Так
Кластеризація з'єднань
Так
Підтримка 10G
Ні
Тривалість дерева протоколу
Ні
Керування ARP
Так
Технологія мідного кабелю Ethernet
Функції DHCP
Підтримка Power over Ethernet Poe
Ні
Кількість мідних входів швидкого Ethernet
48
Пошук IGMP
Так
Підтримка QoS якості послуги
Так
Основна кількість входів відкриття/закриття RJ 45 Ethernet
Основний тип входу відкриття/закриття RJ 45 Ethernet
Стандарти Wi-Fi
IEEE 802.1x, IEEE 802.2, IEEE 802.3, IEEE 802.3ab, IEEE 802.3af, IEEE 802.3at, IEEE 802.3x, IEEE 802.3z
Світлодіодні індикатори зв'язку
Так
Оптоволокне З'єднання
SFP
Швидке відключення
Так
Статична безпека портів
Так
Швидкість подачі
13,09 Mpps
Оновлюване внедренне програмне забезпечення
Так
Фільтрація/захис BPDU
Так
Захист фільтрації Bpdu
Так
Захист циклу
Так
Безпека
UL 60950-1 Ed2, C22.2 NO.60950-1, EN 60950-1 Ed2, IEC60950-1 Ed.2, EN60950-1 Ed2
Підтримується алгоритм безпеки
EAP, HTTPS, MD5, PEAP, SSH, SSL/TLS, TTLS
Захист аромату
Так
Підтримка SSH/SSL
Так
Захист паролем
Так
Робоча висота
0 - 3048 m
Непрацюча вологість
Частота входу змінного струму
Напруження входу змінного струму
Діапазон робочої вологості
5 - 90%
Струм входу
1.5 A
Максимальне споживання енергії
Діапазон робочих температур
0 - 50 °C
Розмір таблиці адрес
Вага
Глибина
Ширина
Jumbo-фрейми
10000
Підтримка Jumbo-фреймів
Так
Встановлення полиці
Так
Класифікація трафіку
Так
Веб-керування
Так
Висота
Колір продукту
Обсяг оперативної пам'яті
Флеш-пам'ять
Тип пам'яті
DDR2-SDRAM
Одиниці віртуальної пам'яті
4
Діапазон температур зберігання Цельсія
Рівень шуму
51 dB
Підтримка керування Akis
Так
Контактний шар
Тип клавіші
Список контролю з'єднання ACL
Так
Керування потоком публікацій
Так
Форм-фактор
Кількість рядків
8
Кількість статичних маршрутів
16
Пропускна здатність транзитного маршрутизації
Ємність маршрутизації/коммутації
17,6 Gbit/s
Кількість слотів для модулів SFP
Повний двозторний друк
Так
Типи включених електричних вилок
JP
Вага пакунку
5,6 kg
Бренд
Allied Telesis
Категорія
Мережеві комутатори
Назва продукту
AT-FS980M/52 3308R
GTIN EAN UPC
4511427165228
Категорія
Мережеві комутатори
Бренд
Allied Telesis
Назва продукту
AT-FS980M/52 3308R
Серія продукту
Дата додавання до системи
2018-07-23
Дата виробництва
Код продукту
3308R
Настенний монтаж
Так
Підробка IP-адреси
Так
Відведення тепла
120 BTU/s
Стекуваний
Так
Тип верифікації идентичності
AAA, IEEE 802.1x, Network Access Control (NAC), RADIUS
Моніторинг виявлення сусідів
Так
Ввід консолі
RJ-45
Підтримка MIB
RFC 1213, RFC 1212, RFC 1227, RFC 1239, RFC 2819, RFC 2863
Підтримка мультикасту
Так
Функції віртуальної LAN
Voice VLAN, Tagged VLAN, Protocol-based VLAN, Port-based VLAN
Журнал подій системи
Так
Підтримка SSH SSL
Так
Статичний шлях
Так
Telnet
Так
Підтримка VLAN
Так
Авторизація
MAC tabanlı kimlik doğrulama, Port tabanlı kimlik doğrulama, Web tabanlı kimlik doğrulama
Протоколи керування
IGMPv1,IGMPv2,IGMPv3
Протокол маршрутизації
RIP, RIP-2
Allied Telesis AT-FS980M/52 3308R Комутатор